### Constructor

# Foundry SimpleLlmMessage new

#### Declaration [src]

    FoundryLlmMessage*
    foundry_simple_llm_message_new (
      char* role,
      char* content
    )

#### Description

No description available.

#### Parameters

`role`

  Type: `char*`

  No description available.

  The called function takes ownership of the data, and is responsible for freeing it.
  The value is a NUL terminated UTF-8 string.

`content`

  Type: `char*`

  No description available.

  The called function takes ownership of the data, and is responsible for freeing it.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `FoundryLlmMessage`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.